body {font-family: "Plus Jakarta Sans", sans-serif}
.btn{position:relative;overflow:hidden;transition:all .4s ease;box-shadow: 0 16px 40px rgba(232, 86, 38, 0.32)}
.btn::before{content:"";position:absolute;top:0;left:-100%;width:100%;height:100%;background:rgba(255,255,255,.2);transition:.5s}
.btn:hover::before{left:100%}
.btn:hover{transform:translateY(-2px)}
.theme_text_warning {color: #e85626}
.banner_bg {background: linear-gradient(135deg, #000000, #282b31);}
.gradient-btn {background: linear-gradient(90deg, #ff7a45, #ffb52e);border: none;font-size: 14px;font-weight: 600}
.header_bg {background: linear-gradient(135deg, #0a0d1c, #10183b)}
.primary_btn_theme {background: linear-gradient(90deg, #ff7a45, #ffb52e);border: none;font-size: 16px;font-weight: 600;padding: 14px 28px;color: #fff;border-radius: 14px;border: 1px solid #ffb52e;min-width: 228px}
.secondary_btn_theme{background: transparent;font-size: 16px;font-weight: 600;padding: 14px 28px;color: #fff;border-radius: 14px;border: 1px solid #fff;min-width: 228px}
.secondary_btn_theme:hover,.secondary_btn_theme:focus{border: 1px solid #000000;background-color: #000000;}
.icon-box {display: inline-block; width: 60px;min-width: 60px; height: 60px; border-radius: 14px; background-color: #f8f9fa; box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); text-align: center; line-height: 60px; font-size: 24px; color: #e85626;}
.circle_box_card {background-color: #ff8342;border-radius: 50%;min-width: 40px;width: 40px;height: 40px;display: flex;justify-content: center;align-items: center;color: #ffffff;font-weight: 600;position: absolute;top: -17px;left: -6px}

@media screen and (max-width: 767px) {
    .primary_btn_theme, .secondary_btn_theme,.w-sm-100 {
       display: block;
       width: 100%;
    }
}
